#English strings go here
sl:
  js:
    label_preview: 'Predogled'
    button_update: 'Posodobi'
    avatars:
      label_choose_avatar: "Izberi avatar iz datoteke"
      uploading_avatar: "Nalaganje avatarja."
      text_upload_instructions: |
        Naložite avatar velikosti 128 x 128 pikslov. Večje datoteke bodo ustrezno prilagojene. Po tem ko izberete sliko, bo pred končno naložitvijo prikazan predogled avatarja.
      error_image_too_large: "Slika je prevelika."
      wrong_file_format: "Dovoljeni formati so jpg, png, gif"
      empty_file_error: "Naložite veljavno sliko (jpg, png, gif)"

